Argus Camera Sample Argus Camera Sample

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Classes | Namespaces | Functions
Util.h File Reference
`#include <stdint.h>`
`#include <limits>`

Go to the source code of this file.

## Classes

class | ArgusSamples::TimeValue
| A time value. More...

## Namespaces

namespace | ArgusSamples

## Functions

TimeValue | ArgusSamples::getCurrentTime ()